<?php
/*********************************************************************
    index.php

    Helpdesk landing page. Please customize it to fit your needs.

    Peter Rotich <peter@osticket.com>
    Copyright (c)  2006-2013 osTicket
    http://www.osticket.com

    Released under the GNU General Public License WITHOUT ANY WARRANTY.
    See LICENSE.TXT for details.

    vim: expandtab sw=4 ts=4 sts=4:
	
**********************************************************************/

/*********************************************************************

	Responsive Bootstrap Theme "Extended Basic" 
	
	Jürgen Buchberger <jbuchberger@direktmarketingtool.de>
	Copyright (c) 2015 DMT direktmarketingtool.de GmbH
	http://www.direktmarketingtool.de

    Released under the GNU General Public License WITHOUT ANY WARRANTY.

**********************************************************************/


require('client.inc.php');
$section = 'home';
require(CLIENTINC_DIR.'header.inc.php');
?>
<!-- OS Ticket Landing Page -->    
<div id="landing_page">
    <!-- OS Ticket Sections -->
        <div class="row">
            <div class="col-lg-12">
                        <?php
    					if($cfg && ($page = $cfg->getLandingPage()))
        				echo $page->getBodyWithImages();
    					else
        				echo  '<h1 class="page-header">'.__('Welcome to the Support Center').'</h1>';
   						 ?>
            </div>
         <!-- /.row -->
        </div>
            
<!-- DMT EXTENDED Different Layouts depending on Knowledgebase Settings -->
            <?php
			if($cfg && $cfg->isKnowledgebaseEnabled()){ //FIXME: provide ability to feature or select random FAQs ??
			?>
			<div class="row">
            <div class="col-lg-12">
                <h2 class="page-header">Portfolio Heading</h2>
            </div>
            <div class="col-md-4">
                <div class="panel panel-default">
                    <div class="panel-heading">
                        <h4><i class="fa fa-fw fa-check"></i><?php echo __('Open a New Ticket');?></h4>
                    </div>
                    <div class="panel-body">
                        <p style="min-height: 110px;"><?php echo __('Please provide as much detail as possible so we can best assist you. To update a previously submitted ticket, please login.');?></p>
                        <a href="open.php" class="btn btn-default"><?php echo __('Open a New Ticket');?></a>
                    </div>
                </div>
            </div>
            <div class="col-md-4">
                <div class="panel panel-default">
                    <div class="panel-heading">
                        <h4><i class="fa fa-fw fa-gift"></i><?php echo __('Check Ticket Status');?></h4>
                    </div>
                    <div class="panel-body">
                        <p style="min-height: 110px;"><?php echo __('We provide archives and history of all your current and past support requests complete with responses.');?></p>
                        <a href="<?php if(is_object($thisclient)){ echo 'tickets.php';} else {echo 'view.php';}?>" class="btn btn-default"><?php echo __('Check Ticket Status');?></a>
                    </div>
                </div>
            </div>
            <div class="col-md-4">
                <div class="panel panel-default">
                    <div class="panel-heading">
                        <h4><i class="fa fa-fw fa-compass"></i><?php echo __('Frequently Asked Questions'); ?></h4>
                    </div>
                    <div class="panel-body">
                        <p style="min-height: 110px;"><?php echo sprintf(
    __('Be sure to browse our %s before opening a ticket'),
    sprintf(__('Frequently Asked Questions')
    )); ?></p>
                        <a href="kb/index.php" class="btn btn-default"><?php echo __('Search');?></a>
                    </div>
                </div>
            </div>
        <!-- /.row -->
        </div>
<?php
} else {?>
			<div class="row">
            <div class="col-lg-12">
                <h2 class="page-header">Portfolio Heading</h2>
            </div>
			<div class="col-md-6">
                <div class="panel panel-default">
                    <div class="panel-heading">
                        <h4><i class="fa fa-fw fa-check"></i><?php echo __('Open a New Ticket');?></h4>
                    </div>
                    <div class="panel-body">
                        <p style="min-height: 75px;"><?php echo __('Please provide as much detail as possible so we can best assist you. To update a previously submitted ticket, please login.');?></p>
                        <a href="open.php" class="btn btn-default"><?php echo __('Open a New Ticket');?></a>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="panel panel-default">
                    <div class="panel-heading">
                        <h4><i class="fa fa-fw fa-gift"></i><?php echo __('Check Ticket Status');?></h4>
                    </div>
                    <div class="panel-body">
                        <p style="min-height: 75px;"><?php echo __('We provide archives and history of all your current and past support requests complete with responses.');?></p>
                        <a href="<?php if(is_object($thisclient)){ echo 'tickets.php';} else {echo 'view.php';}?>" class="btn btn-default"><?php echo __('Check Ticket Status');?></a>
                    </div>
                </div>
            </div>
        <!-- /.row -->
            </div>
           <?php
}?>
<!-- DMT EXTENDED -->

</div>

<?php require(CLIENTINC_DIR.'footer.inc.php'); ?>
